CVE-2021-3612

high

Tenable Plugins

View all (35 total)

IDNameProductFamilySeverity
161350Rocky Linux 8 : kernel-rt (RLSA-2022:1975)NessusRocky Linux Local Security Checks
critical
161344Rocky Linux 8 : kernel (RLSA-2022:1988)NessusRocky Linux Local Security Checks
critical
161305Oracle Linux 8 : kernel (ELSA-2022-1988)NessusOracle Linux Local Security Checks
critical
161093AlmaLinux 8 : kernel (ALSA-2022:1988)NessusAlma Linux Local Security Checks
critical
161047RHEL 8 : kernel (RHSA-2022:1988)NessusRed Hat Local Security Checks
critical
161034RHEL 8 : kernel-rt (RHSA-2022:1975)NessusRed Hat Local Security Checks
critical
160815NewStart CGSL CORE 5.05 / MAIN 5.05 : kernel Multiple Vulnerabilities (NS-SA-2022-0040)NessusNewStart CGSL Local Security Checks
high
160790NewStart CGSL MAIN 6.02 : kernel Vulnerability (NS-SA-2022-0068)NessusNewStart CGSL Local Security Checks
high
160769NewStart CGSL MAIN 6.02 : kernel Multiple Vulnerabilities (NS-SA-2022-0073)NessusNewStart CGSL Local Security Checks
high
160738NewStart CGSL CORE 5.04 / MAIN 5.04 : kernel Vulnerability (NS-SA-2022-0015)NessusNewStart CGSL Local Security Checks
high
159160Ubuntu 14.04 LTS / 16.04 LTS : Linux kernel vulnerabilities (USN-5343-1)NessusUbuntu Local Security Checks
high
158254Ubuntu 16.04 LTS : Linux kernel vulnerabilities (USN-5299-1)NessusUbuntu Local Security Checks
high
156163Debian DLA-2843-1 : linux - LTS security updateNessusDebian Local Security Checks
high
154338Ubuntu 20.04 LTS : Linux kernel (Azure) vulnerabilities (USN-5120-1)NessusUbuntu Local Security Checks
high
154016OracleVM 3.4 : kernel-uek (OVMSA-2021-0035)NessusOracleVM Local Security Checks
critical
153908Ubuntu 20.04 LTS : Linux kernel (OEM) vulnerabilities (USN-5106-1)NessusUbuntu Local Security Checks
high
153789Ubuntu 20.04 LTS : Linux kernel (OEM) vulnerabilities (USN-5096-1)NessusUbuntu Local Security Checks
high
153527Ubuntu 18.04 LTS : Linux kernel (Raspberry Pi) vulnerabilities (USN-5073-3)NessusUbuntu Local Security Checks
high
153526Ubuntu 18.04 LTS / 20.04 LTS : Linux kernel (Raspberry Pi) vulnerabilities (USN-5071-3)NessusUbuntu Local Security Checks
high
153476Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel (GCP) vulnerabilities (USN-5073-2)NessusUbuntu Local Security Checks
high
153445Ubuntu 18.04 LTS : Linux kernel (HWE) vulnerabilities (USN-5071-2)NessusUbuntu Local Security Checks
high
153178Ubuntu 18.04 LTS / 20.04 LTS : Linux kernel vulnerabilities (USN-5071-1)NessusUbuntu Local Security Checks
high
153177Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel vulnerabilities (USN-5073-1)NessusUbuntu Local Security Checks
high
153174Ubuntu 20.04 LTS / 21.04 : Linux kernel vulnerabilities (USN-5070-1)NessusUbuntu Local Security Checks
high
152569openSUSE 15 Security Update : kernel (openSUSE-SU-2021:2687-1)NessusSuSE Local Security Checks
high
152566SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2021:2687-1)NessusSuSE Local Security Checks
high
152481SUSE SLES12 Security Update : kernel (SUSE-SU-2021:2643-1)NessusSuSE Local Security Checks
high
152478SUSE SLES15 Security Update : kernel (SUSE-SU-2021:2645-1)NessusSuSE Local Security Checks
high
152459openSUSE 15 Security Update : kernel (openSUSE-SU-2021:2645-1)NessusSuSE Local Security Checks
high
152200SUSE SLES15 Security Update : kernel (SUSE-SU-2021:2599-1)NessusSuSE Local Security Checks
high
152017openSUSE 15 Security Update : kernel (openSUSE-SU-2021:1076-1)NessusSuSE Local Security Checks
high
151997SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2021:2438-1)NessusSuSE Local Security Checks
high
151880SUSE SLES15 Security Update : kernel (SUSE-SU-2021:2408-1)NessusSuSE Local Security Checks
high
151877SUSE SLES12 Security Update : kernel (SUSE-SU-2021:2407-1)NessusSuSE Local Security Checks
high
151873SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2021:2416-1)NessusSuSE Local Security Checks
high